## r-cran-spdl 0.0.4

=== DESCRIPTION ===
Package: spdl
Type: Package
Title: Wrapper for 'RcppSpdlog' Functions
Description: Logging functions in 'RcppSpdlog' provide access to the logging
 functionality from the 'spdlog' 'C++' library. This package offers shorter convenience
 wrappers for the 'R' functions which match the 'C++' functions, namely via, say,
 'spdl::debug()' at the debug level. The actual formatting is done by the
 'fmt::format()' function from the 'fmtlib' library (that is also 'std::format()'
 in 'C++20' or later).
Version: 0.0.4
Date: 2023-01-08
Authors@R: person("Dirk", "Eddelbuettel", role = c("aut","cre"), email = "edd@debian.org")
License: GPL (>= 2)
Imports: RcppSpdlog (>= 0.0.11)
URL: https://github.com/eddelbuettel/spdl
BugReports: https://github.com/eddelbuettel/spdl/issues
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2023-01-08 18:45:41 UTC; edd
Author: Dirk Eddelbuettel [aut, cre]
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Repository: CRAN
Date/Publication: 2023-01-08 19:30:02 UTC
