## r-cran-spdl 0.0.3

=== debian/changelog ===
r-cran-spdl (0.0.3-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 14 Dec 2022 17:41:15 -0600

r-cran-spdl (0.0.2-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 05 Dec 2022 15:16:23 -0600

r-cran-spdl (0.0.1-1) unstable; urgency=low

  * Initial Debian release 			(Closes: #1024628)

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 22 Nov 2022 07:23:23 -0600
