=== debian/control ===
Source: r-cran-spdl
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper-compat (= 12), r-base-dev (>= 4.2.2), dh-r, r-cran-rcppspdlog
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/edd/r-cran-spdl
Vcs-Git: https://salsa.debian.org/edd/r-cran-spdl.git
Homepage: https://cran.r-project.org/package=spdl

Package: r-cran-spdl
Architecture: all
Depends: ${misc:Depends}, ${R:Depends}, r-cran-rcppspdlog
Description: GNU R package to Wrap RcppSpdlog Functions
 Logging functions in 'RcppSpdlog' provide access to the logging
 functionality from the 'spdlog' 'C++' library. This package offers
 shorter convenience wrappers for the 'R' functions which match the
 'C++' functions, namely via, say, 'spdl::debug()' at the debug
 level. The actual formatting is done by the 'fmt::format()' function
 from the 'fmtlib' library (that is also 'std::format()' in 'C++20' or
 later).
