## r-cran-spdl 0.0.4

=== debian/changelog ===
r-cran-spdl (0.0.4-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 08 Jan 2023 13:58:26 -0600
