=== debian/watch ===
version=3
https://cloud.r-project.org/src/contrib/spdl_([-\d\.]*)\.tar.gz
