=== debian/changelog ===
r-cran-spdl (0.0.5-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 26 Jun 2023 07:20:21 -0500
